cPanel CloudFlare plugin sérülékenység

CH azonosító

CH-10437

Angol cím

cPanel CloudFlare Plugin Security Bypass Security Issue

Felfedezés dátuma

2014.01.26.

Súlyosság

Alacsony

Érintett rendszerek

CloudFlare plugin
cPanel

Érintett verziók

cPanel CloudFlare Plugin 4.x

Összefoglaló

A cPanel CloudFlare pluginjének sérülékenysége vált ismertté, amelyet kihasználva a rosszindulatú, helyi felhasználók megkerülhetnek bizonyos biztonsági korlátozásokat.

Leírás

A sérülékenységet egy nem részletezett hiba okozza, ami kihasználható a felhasználóhoz tartozó Cloudflare_Data.yaml fájl törlésére.

A sérülékenységet a 4.5 verzióban jelentették, de más kiadások is érintettek lehetnek.

Megoldás

Frissítsen a legújabb verzióra